Bug 806538 - fans at full speed after resuming from suspend
fans at full speed after resuming from suspend
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-24 10:21 EDT by Jason Montleon
Modified: 2014-02-05 06:55 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 06:55:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Montleon 2012-03-24 10:21:40 EDT
Description of problem:
After upgrading to kernel-3.3.0-4.fc16.x86_64 and rebooting any time I suspend the fans in my system are at 100% speed until I reboot or shutdown. 

Rebooting back into kernel-3.2.10-3.fc16.x86_64 stops this from happening again.

Version-Release number of selected component (if applicable):
kernel-3.3.0-4.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Upgrade too 3.3.0-4 and reboot
2. Suspend
3. Wake Computer
  
Actual results:
Fans are running extremely fast and loud

Expected results:
Fans run normally on resuming from suspend

Additional info:
When I was testing one of the Fedora 17 Beta TC's a couple days ago I noted the same problem.

I'm not sure what other information to collect for you, however I threw up a smolt profile at least as a start:
http://www.smolts.org/client/show_all/pub_9697a4a7-7e0a-47d8-a766-5c0f5bdf8e78
Comment 1 Jason Montleon 2012-03-26 17:30:54 EDT
I pulled the side off the case and took a closer look. All the noise was actually coming from the nvidia GTX 280 fan. I installed the proprietary drivers from rpmfusion.org and now when I resume from suspend the fan behaves normally.
Comment 2 Josh Boyer 2012-03-27 08:54:47 EDT
I'm not sure how well the suspend/resume path is tested in nouveau, but Ben will know if this is expected at this point.
Comment 3 Fedora End Of Life 2013-01-16 07:31:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 lachlan currie 2013-01-20 15:05:10 EST
this also effects me running 3.7.2-204.fc18.x86_64
Comment 5 Fedora End Of Life 2013-12-21 03:34:25 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2014-02-05 06:55:47 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.